= form_for [organization, item_type, item] do |f|
  - if item.errors.any?
    #error-explanation
      %h2= pluralize(item.errors.count, 'error')
      prohibited this item from being saved:
      %ul
        - item.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  - unless action_name == 'new'
    .field
      = f.label :state
      = f.collection_select :state_id, item_type.states, :id, :name
  .actions
    = f.submit 'Save'
